Unifier: Get Java was blocked because it is out of date and needs to be updated when attempt to upload or download document (Doc ID 1926225.1)

Last updated on JUNE 05, 2016

Applies to:

Primavera Unifier Cloud Service - Version 9.9 and later
Primavera Unifier - Version 9.9 and later
Information in this document applies to any platform.

Symptoms

On : Unifier 9.9.6 version, java jre 1.6_31

Using Unifier version 9.9.6, it is not working to upload or download files in Unifier.

ERROR
-----------------------
Java(TM) was blocked because it is out of date and needs to be updated.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms